<TEI.2 id="jrc31989D0579-pt" n="31989D0579" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31989D0579 Portuguese</title>
        <title>89/579/CEE: Decisão do Conselho de 30 de Outubro de 1989 que altera as bases jurídicas das Decisões 87/593/CEE, 87/594/CEE e 87/595/CEE</title>
      </titleStmt>
      <extent>21 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989D0579:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989D0579:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">89/579/CEE: Decisão do Conselho de 30 de Outubro de 1989 que altera as bases jurídicas das Decisões 87/593/CEE, 87/594/CEE e 87/595/CEE</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 30 de Outubro de 1989 que altera as bases jurídicas das Decisões 87/593/CEE, 87/594/CEE e 87/595/CEE (89/579/CEE)</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 113º,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Considerando que resulta da jurisprudência recente do Tribunal que o artigo 113º do Tratado tem um âmbito de aplicação muito vasto; que é, pois, conveniente adaptar a essa jurisprudência as Decisões 87/593/CEE (1) e 87/594/CEE (2), que aceitam, em nome da Comunidade, respectivamente, o anexo E-5 e o anexo F-3 da Convenção Internacional para a Simplificação e Harmonização dos Regimes Aduaneiros, bem como a Decisão 87/595/CEE do Conselho, de 3 de Novembro de 1987, que aceita, em nome da Comunidade, a recomendação do Conselho de Cooperação Aduaneira, de 22 de Maio de 1984, relativa à utilização dos códigos para a representação dos elementos de informação, bem como de quatro dos seus anexos (3), uma vez que tinham sido adoptadas pelo Conselho outras bases jurídicas para essas três decisões;</p>
        <p n="7">Considerando que é conveniente adoptar as Decisões 87/593/CEE, 87/594/CEE e 87/595/CEE apenas com base no artigo 113º e, por conseguinte, proceder à inclusão do artigo 113º enquanto base jurídica da Decisão 87/593/CEE, à supressão dos artigos 28º e 235º do Tratado enquanto bases jurídicas das três decisões e à supressão do artigo 43º enquanto base jurídica das Decisões 87/593/CEE e 87/594/CEE,</p>
        <p n="8">DECIDE:</p>
        <p n="9">Artigo 1º</p>
        <p n="10">Nas Decisões 87/593/CEE, 87/594/CEE e 87/595/CEE, a primeira citação passa a ter a seguinte redacção:</p>
        <p n="11">« Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 113º, ».</p>
        <p n="12">Artigo 2º</p>
        <p n="13">A presente decisão produz efeitos na data da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="14">É aplicável com efeitos desde 30 de Novembro de 1987.</p>
      </div>
      <div type="signature">
        <p n="15">Feito em Bruxelas, em 30 de Outubro de 1989.</p>
        <p n="16">Pelo Conselho</p>
        <p n="17">O Presidente</p>
        <p n="18">J.-P. SOISSON</p>
        <p n="19">(1) JO nº L 362 de 22. 12. 1987, p. 1.</p>
        <p n="20">(2) JO nº L 362 de 22. 12. 1987, p. 8.</p>
        <p n="21">(3) JO nº L 362 de 22. 12. 1987, p. 22.</p>
      </div>
    </body>
  </text>
</TEI.2>
